CVE-2019-16549

2019-12-17T15:15:00
ID CVE-2019-16549
Type cve
Reporter cve@mitre.org
Modified 2020-01-03T16:03:00

Description

Jenkins Maven Release Plugin 0.16.1 and earlier does not configure the XML parser to prevent XML external entity (XXE) attacks, allowing man-in-the-middle attackers to have Jenkins parse crafted XML documents.